# Licensed Materials - Property of IBM
# (c) Copyright IBM Corporation 2007, 2008. All Rights Reserved.
# 
# Note to U.S. Government Users Restricted Rights:
# Use, duplication or disclosure restricted by GSA ADP Schedule
# Contract with IBM Corp.

# NLS_MESSAGEFORMAT_VAR

Report_Main_Heading= Sestava pokryt\u00ed k\u00f3du

Summary_Total_Packages = Celkov\u00fd po\u010det bal\u00edk\u016f
Summary_Total_Source_Files= Celkov\u00fd po\u010det zdrojov\u00fdch soubor\u016f
Summary_Total_Types= celkov\u00fd po\u010det typ\u016f
Summary_Total_Methods= Celkov\u00fd po\u010det metod
Summary_Total_Blocks= Celkov\u00fd po\u010det blok\u016f
Summary_Total_Lines= Celkov\u00fd po\u010det \u0159\u00e1dk\u016f
Summary_Type_Coverage= Pokryt\u00ed typu
Summary_Method_Coverage= Pokryt\u00ed metody
Summary_Block_Coverage= Pokryt\u00ed bloku
Summary_Line_Coverage= Pokryt\u00ed \u0159\u00e1dku
Summary_Generation_Date= Datum generov\u00e1n\u00ed
Summary_Analysis_Date= Datum anal\u00fdzy

Summary_Header_Overall_Summary= Celkov\u00fd souhrn
Summary_Header_Code_Coverage_Summary= Souhrn pokryt\u00ed k\u00f3du
Summary_Header_Report_Info= Informace o sestav\u011b

Table_Header_Packages= Bal\u00edky
Table_Header_Covered_Lines= Pokryt\u00e9 \u0159\u00e1dky
Table_Header_Total_Lines= Celkov\u00fd po\u010det \u0159\u00e1dk\u016f
Table_Header_PCoverage= %Pokryt\u00ed

Table_Header_Source_File= Zdrojov\u00fd soubor

Table_Header_Class_Name= N\u00e1zev t\u0159\u00eddy
Table_Header_Method_Name= N\u00e1zev metody

Table_Header_All_Source_Files= V\u0161echny zdrojov\u00e9 soubory
Table_Header_All_Packages= V\u0161echny bal\u00edky
